<h1>Confirmation de votre adresse e-mail</h1>

<p>
    Pour activer votre compte, cliquer sur le lien suivant:
    <a href="{{ absolute_url(path('app_verify_account', {'id': userID, 'token': registrationToken})) }}">
        Confirmer mon addres e-mail
    </a>.
    Ce lien expire le {{ tokenLifeTime }}.
</p>

<img src="{{ email.image('@images/footer.png') }}" alt="CocoricO">
